html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: #000;
}

body {
  --pad: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% - (var(--pad) * 2));
  height: calc(100% - (var(--pad) * 2));
  padding: var(--pad);
}

.clock-svg {
  width: 100%;
  max-width: 1024px;
}